[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.ControlHandle

Gets the Handle for the associated TScrollingWinControl instance.

## Declaration

Source position: forms.pp line 115

`protected function TControlScrollBar.ControlHandle: HWND; virtual;`

## Function result

The handle for the associated control.

## Description

Provides the handle passed as an argument to routines in the LCL interface, including:

- GetScrollInfo
- SetScrollInfo
- GetScrollbarSize
- GetScrollbarVisible

## See also

GetScrollInfo |  | Returns all or selected information about a Scroll Bar.
SetScrollInfo |  |
GetScrollbarSize |  |
GetScrollbarVisible |  |